Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
eclipse

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
paedubucher



Anmeldungsdatum: 07.08.2005
Beiträge: 15

BeitragVerfasst am: 07. Aug 2005 10:53   Titel: eclipse

Hallo allerseits

Vorweg; ich bin ein absoluter Linux Neueinsteiger und habe dementsprechend noch wenig Ahnung von der Materie. Bezüglich des Problems habe ich auch schon google konsultiert und trotzdem noch keine Lösung gefunden. Nun bin ich mit meinen Nerven so ziemlich am Ende und nahe daran, die Linux-Geschichte abzubrechen!

Um eclipse zu "installieren" bin ich wie folgt vorgegangen:

1. Ich habe mir die neueste eclipse-Version gezogen.

2. Ich habe das Archiv nach /opt kopiert und so entpackt, dass nun alle eclipse-Files im Verzeichnis /opt/eclipse/ sind.

3. Nun kann ich eclipse starten und den Workspace angeben. Dafür habe ich mein persönliches Verzeichnis ein weiteres eingerichtet: /home/paedubucher/programming/eclipse/

4. Ich kann eclipse nun starten, ein HalloWelt-Programm schreiben und ausführen und es geht ohne Probleme

5. Nun möchte ich eclipse beenden und es erscheint folgende Meldung:

Zitat:

Fehler
---------

JVM terminated. Exit code=1
/usr/bin/java
...


Wenn ich die Meldung komplett hinschreiben soll, bitte melden. Ich verwende übrigens Java-Version 1.4.2_08 - welche auch prima funktioniert (ausführen von Java-Programmen, das HalloWelt-Programm).

Kann mir jemand helfen?
 
Benutzer-Profile anzeigen Private Nachricht senden MSN Messenger

chlor
Gast





BeitragVerfasst am: 07. Aug 2005 11:29   Titel:

ahoi paedubucher !

ich hab dir mal folgenden thread rausgesucht.
http://debianforum.de/forum/viewtopic.php?t=38539&highlight=jvm+terminated+exit+code&sid=1d4049233cfc30f4b3905cd977c491ed
kannst du sicher auch auf eine andere distri umsetzen. passt sicherlich nicht 100% auf dein prob, aber ich hoffe du kommst damit vielleicht, wenigstens ein kleines stückchen weiter, zumal der fehler irgendwo in dem bereich liegen dürfte. sonst melde dich einfach nochmal,.log-auszüge wären dann sicher interressant. es gibt bestimmt leute hier, die dir dann, damit eventuell weiterhelfen können - ich benutze eclipse eigentlich kaum, ist also eher ein versuch zu helfen. Wink

also, bis denn und viel erfolg!
chlor, der noch verdammt arg, mit den spätfolgen des gestrigen abends zu tun hat - gestern Mr. Green und jetzt (ich finde keinen passenden smilie, der das beschreiben kann) naja, das chaos halt.

chlor
 

paedubucher



Anmeldungsdatum: 07.08.2005
Beiträge: 15

BeitragVerfasst am: 07. Aug 2005 19:00   Titel:

Danke mal für den Tipp. Aber der Fehler scheint wirklich schon in eclipse reinkompiliert zu sein. Ich habe es fertig gebracht, einen halben Tag mit eclipse arbeiten zu können, bis dann diese Fehlermeldung einfach spontan wieder erschienen ist, ich habe nicht mal etwas besonderes gemacht.

Ist wohl aussichtslos, ich hoffe auf eine gefixte Version von eclipse, ansonsten wird java halt unter Windoof programmiert...
 
Benutzer-Profile anzeigen Private Nachricht senden MSN Messenger

paedubucher



Anmeldungsdatum: 07.08.2005
Beiträge: 15

BeitragVerfasst am: 22. Okt 2005 18:39   Titel:

Mit dem JDK 1.5 läuft nun alles prima Wink
 
Benutzer-Profile anzeigen Private Nachricht senden MSN Messenger

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy